% vim:ts=4:sw=4
%
% Copyright (c) 2008-2009 solvethis
% Copyright (c) 2010-2014 Casper Ti. Vector
% All rights reserved.
%
% Redistribution and use in source and binary forms, with or without
% modification, are permitted provided that the following conditions are
% met:
%
% * Redistributions of source code must retain the above copyright notice,
%   this list of conditions and the following disclaimer.
% * Redistributions in binary form must reproduce the above copyright
%   notice, this list of conditions and the following disclaimer in the
%   documentation and/or other materials provided with the distribution.
% * Neither the name of Peking University nor the names of its contributors
%   may be used to endorse or promote products derived from this software
%   without specific prior written permission.
%
% THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS
% IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
% THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
% PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR
% CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
% EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
% PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
% PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
% LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
% NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
% SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

% 原创性声明和使用授权说明页不需要装订到论文中，故不显示页码。
\cleardoublepage\thispagestyle{empty}
\newgeometry{height = 240mm, width = 150mm, ignoreheadfoot, vcentering}
{
	\vspace*{\fill}\linespread{1.5}\selectfont
	\centerline{\bfseries\Large 北京大学学位论文原创性声明和使用授权说明}

	\vskip 4em
	\centerline{\bfseries\Large 原创性声明}
	\vskip 1em

	本人郑重声明：
	所呈交的学位论文，是本人在导师的指导下，独立进行研究工作所取得的成果。
	除文中已经注明引用的内容外，
	本论文不含任何其他个人或集体已经发表或撰写过的作品或成果。
	对本文的研究做出重要贡献的个人和集体，均已在文中以明确方式标明。
	本声明的法律结果由本人承担。
	\vskip 1em
	\rightline
	{%
		论文作者签名：\hspace{5em}%
		日期：\hspace{2em}年\hspace{2em}月\hspace{2em}日%
	}

	\vskip 4em
	\centerline{\bfseries\Large 学位论文使用授权说明}
	\centerline{\zihao{-4}（必须装订在提交学校图书馆的印刷本）}
	\vskip 1em

	本人完全了解北京大学关于收集、保存、使用学位论文的规定，即：
	\begin{itemize}
		\item 按照学校要求提交学位论文的印刷本和电子版本；
		\item 学校有权保存学位论文的印刷本和电子版，
			并提供目录检索与阅览服务，在校园网上提供服务；
		\item 学校可以采用影印、缩印、数字化或其它复制手段保存论文；
		\item 因某种特殊原因需要延迟发布学位论文电子版，
			授权学校在 $\square$\nobreakspace{}一年 / %
			$\square$\nobreakspace{}两年 / %
			$\square$\nobreakspace{}三年以后在校园网上全文发布。
	\end{itemize}
	\par（保密论文在解密后遵守此规定）
	\vskip 1em
	\rightline
	{%
		论文作者签名：\hspace{5em}导师签名：\hspace{5em}%
		日期：\hspace{2em}年\hspace{2em}月\hspace{2em}日%
	}

	% 若需排版二维码，请将二维码图片重命名为“barcode”，
	% 转为合适的图片格式，并放在当前目录下，然后去掉下面 2 行的注释。
	%\vskip 4em \noindent
	%\includegraphics[height = 5em]{barcode}

	\vspace*{\fill}\par
}
\restoregeometry

